<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Школа танцев Bouncing Cats в Санкт-Петербурге - хип-хоп, хореография, локинг, вакинг</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="yandex-verification" content="b4859f528cef7a3b" />
  <meta name="google-site-verification" content="fiI6g35viJwHK7ENNTkXMvUTIPW9xkXO80p1tnIbZG8" />
  <meta name='wmail-verification' content='1ec30c19f6b367996efbf796d9fb1cb3' />
  <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico">
  <meta name="description" content="Школа уличных танцев Bouncing Cats - школа, в которой обучают популярным уличным танцевальным направлениям в самом центре Санкт-Петербурга. Hip-Hop, Locking, Waacking, Choreography.">
  <meta name="keywords" content="научиться танцевать спб, питер, школа танца санкт-петербург, танцевальная школа, школа уличных танцев, танцевальная студия, уроки танцев, занятия танцами, танцевальные уроки, где научиться танцевать спб, bouncing cats, боунсинг кэтс, баунсинг кэтс, баунсинг кэт, bc78, bc, 78, студия, танцы, лучшая, locking, popping, choreography, choreo, локинг, поппинг, паппинг, waacking, ваакинг, вакинг, wacking, Семен Никандров, Александра Никандрова">
  <meta NAME="robots" CONTENT="index, follow">
  <link rel="canonical" href="https://www.bouncingcats78.ru/"/>
  <meta NAME="revisit-after" content="1 days">
  <meta NAME="MSSmartTagsPreventParsing" content="TRUE">
  <meta HTTP-EQUIV="expires" CONTENT="0">
  <meta HTTP-EQUIV="Pragma" CONTENT="no-cache">
  <meta property="og:title" content="Студия танцев в Санкт-Петербурге - Bouncing Cats" />
  <meta property="og:type" content="website" />
  <meta property="og:url" content="https://bouncingcats78.ru" />
  <meta property="og:description" content="Школа уличных танцев Bouncing Cats - школа, в которой обучают популярным уличным танцевальным направлениям в самом центре Санкт-Петербурга. Hip-Hop, Locking, Waacking, Choreography." />
  <meta property="og:site_name" content="Bouncing Cats" />
  <script src="https://vk.com/js/api/openapi.js?144"></script>
  <script>
      VK.Retargeting.Init('VK-RTRG-276565-hFp8d');</script>
  <script type="text/javascript">!function(){var t=document.createElement("script");t.type="text/javascript",t.async=!0,t.src="https://vk.com/js/api/openapi.js?159",t.onload=function(){VK.Retargeting.Init("VK-RTRG-276565-hFp8d"),VK.Retargeting.Hit()},document.head.appendChild(t)}();</script><noscript><img src="https://vk.com/rtrg?p=VK-RTRG-276565-hFp8d" style="position:fixed; left:-999px;" alt=""/></noscript>
  <script>
      VK.Retargeting.Hit();
  </script>

</head>

<style>
  .marketing {
    width: 100%;
    height: 100%;
    color: white;

  }
</style>
<body>

<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
(function (d, w, c) {
(w[c] = w[c] || []).push(function() {
try {
w.yaCounter47235522 = new Ya.Metrika({
id:47235522,
clickmap:true,
trackLinks:true,
accurateTrackBounce:true,
webvisor:true
});
} catch(e) { }
});

var n = d.getElementsByTagName("script")[0],
s = d.createElement("script"),
f = function () { n.parentNode.insertBefore(s, n); };
s.type = "text/javascript";
s.async = true;
s.src = "https://mc.yandex.ru/metrika/watch.js";

if (w.opera == "[object Opera]") {
d.addEventListener("DOMContentLoaded", f, false);
} else { f(); }
})(document, window, "yandex_metrika_callbacks");
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/47235522" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- Yandex.Metrika counter -->

<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-115728010-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-115728010-1');
</script>

<div id="root">
  <div class="marketing">
    <h1>Школа танцев Bouncing Cats. Locking, waacking, hip-hop, choreo</h1>
    <h2>Танцевальная школа Bouncing Cats в Санкт-Петербурге</h2>
    <h2>Мы преподаем такие стили, как locking, waacking, hip-hop, choreography</h2>
    <h2>Лучшая школа танцев в Санкт-Петербурге - Bouncing cats</h2>
    <h2>У нас вы можете научиться танцевать локинг, вакинг, хип-хоп и хореографию</h2>
  </div>
</div>
</body>
</html>
